<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="vrfZjKZ" resname="If this field is filled in, whole image will become clickable. But if there are any links or buttons in the Caption field, this setting will be ignored.">
        <source>If this field is filled in, whole image will become clickable. But if there are any links or buttons in the Caption field, this setting will be ignored.</source>
        <target>اگر این فیلد را پر کنید کل تصویر قابل کلیک کردن خواهد بود. اما اگر هر لینک یا کلید دیگری در فیلد توضیحات وارد کنید، این تنظیمات نادیده گرفته خواهد شد.</target>
      </trans-unit>
      <trans-unit id="viyx6XK" resname="Caption animation:">
        <source>Caption animation:</source>
        <target>انیمیشن توضیح:</target>
      </trans-unit>
      <trans-unit id="1ToRmsx" resname="This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.">
        <source>This module would not change image names for seo purpose, so ensure the image you are going to upload has an unique name.</source>
        <target>این ماژول نام تصویر را برای اهداف seo تغییر نمیدهد، بنابراین مطمئن شوید تصاویری را آپلود میکنید که نام خاص داشته باشند.</target>
      </trans-unit>
      <trans-unit id="gsrJM52" resname="Swiper slider">
        <source>Swiper slider</source>
        <target>اسلایدر Swiper </target>
      </trans-unit>
      <trans-unit id="22.tp74" resname="Most modern mobile touch slider.">
        <source>Most modern mobile touch slider.</source>
        <target>مدرن‌ترین اسلایدر لمسی موبایل.</target>
      </trans-unit>
      <trans-unit id="yqXgdxp" resname="Fading Entrances">
        <source>Fading Entrances</source>
        <target>ورودی با حالت محو</target>
      </trans-unit>
      <trans-unit id="_PGZGvh" resname="Flippers">
        <source>Flippers</source>
        <target>شناور</target>
      </trans-unit>
      <trans-unit id="BHcJlb7" resname="Zoom Entrances">
        <source>Zoom Entrances</source>
        <target>ورودی در حال زوم</target>
      </trans-unit>
      <trans-unit id="FXLrLbg" resname="Sliding">
        <source>Sliding</source>
        <target>کشویی</target>
      </trans-unit>
      <trans-unit id="JPo_MsV" resname="Bouncing Entrances">
        <source>Bouncing Entrances</source>
        <target>ورود ناگهانی</target>
      </trans-unit>
      <trans-unit id="dqxrYzw" resname="Rotating Entrances">
        <source>Rotating Entrances</source>
        <target>ورود چرخشی</target>
      </trans-unit>
      <trans-unit id="iGYdo63" resname="Lightspeed">
        <source>Lightspeed</source>
        <target>سرعت نور</target>
      </trans-unit>
      <trans-unit id="kKktfvh" resname="Specials">
        <source>Specials</source>
        <target>ویژه‌ها</target>
      </trans-unit>
      <trans-unit id="ApLS37z" resname="Attention seekers">
        <source>Attention seekers</source>
        <target>جلب توجه</target>
      </trans-unit>
      <trans-unit id="qZuMzs3" resname="The field &quot;group name&quot; is required">
        <source>The field "group name" is required</source>
        <target>فیلد «نام گروه» ضروری است.</target>
      </trans-unit>
      <trans-unit id="HTasJOr" resname="The field &quot;slideshow&quot; is required">
        <source>The field "slideshow" is required</source>
        <target>فیلد «اسلایدشو» ضروری است</target>
      </trans-unit>
      <trans-unit id="93kTWR8" resname="Group configuration">
        <source>Group configuration</source>
        <target>پیکربندی گروه</target>
      </trans-unit>
      <trans-unit id="7tOtR8W" resname="Show on subcategories:">
        <source>Show on subcategories:</source>
        <target>نمایش در زیرشاخه‌ها:</target>
      </trans-unit>
      <trans-unit id="teeAY5O" resname="This option works for categories only.">
        <source>This option works for categories only.</source>
        <target>این گزینه فقط برای شاخه‌ها کار می‌کند.</target>
      </trans-unit>
      <trans-unit id="82ahr5U" resname="You can just leave this option empty if you do not know what it means.">
        <source>You can just leave this option empty if you do not know what it means.</source>
        <target>اگر نمی‌دانید این گزینه چیست، میتوانید آن را خالی رها کنید.</target>
      </trans-unit>
      <trans-unit id="CfHUAlm" resname="Setting a value would make these changes:">
        <source>Setting a value would make these changes:</source>
        <target>تعیین مقدار این تغییرات را به وجود خواهد آورد:</target>
      </trans-unit>
      <trans-unit id="5CMa4GE" resname="1. Images you uploaded would be used as background.">
        <source>1. Images you uploaded would be used as background.</source>
        <target>1. تصاویری که آپلود کردید به عنوان پس زمینه استفاده خواهند شد.</target>
      </trans-unit>
      <trans-unit id="oYrvJX." resname="2. The height of this slider would not decrease on samll screen devices. Images will be kind like cropped on small screen devices, some parts of your images may not be visiable.">
        <source>2. The height of this slider would not decrease on samll screen devices. Images will be kind like cropped on small screen devices, some parts of your images may not be visiable.</source>
        <target>2. ارتفاع این اسلایدر در نمایشگرهای کوچک کاهش نخواهد یافت. تصاویر حالتی شبیه به برش‌خورده در نمایشگرهای کوچک نمایش داده خواهند شد، بعضی از قسمت‌های تصویر ممکن است نمایش داده نشود.</target>
      </trans-unit>
      <trans-unit id="oJIGnGr" resname="3. Images will be kind like cropped on small screen devices, some parts of your images may not be visiable.">
        <source>3. Images will be kind like cropped on small screen devices, some parts of your images may not be visiable.</source>
        <target>3. تصاویر حالتی شبیه به برش‌خورده در نمایشگرهای کوچک نمایش داده خواهند شد، بعضی از قسمت‌های تصویر ممکن است نمایش داده نشود.</target>
      </trans-unit>
      <trans-unit id="GnuTw0y" resname="4. This module would work exaclty like the &quot;Iosslider&quot; module which has been removed.">
        <source>4. This module would work exaclty like the "Iosslider" module which has been removed.</source>
        <target>4. این ماژول دقیقا شبیه به «اسلایدر IOS» که حذف شده است، کار می‌کند.</target>
      </trans-unit>
      <trans-unit id="h7_twv1" resname="5. &quot;Transition style&quot; setting below would not take effect.">
        <source>5. "Transition style" setting below would not take effect.</source>
        <target>5. تنظیمات «استایل حرکت» در زیر، نادیده گرفته خواهد شد.</target>
      </trans-unit>
      <trans-unit id=".MNcGt." resname="Bright sides are:">
        <source>Bright sides are:</source>
        <target>طرفهای روشن عبارتند از:</target>
      </trans-unit>
      <trans-unit id="JpJf6dU" resname="1. This slide will work in a different way compare with other slider modules, there must be someone like the way.">
        <source>1. This slide will work in a different way compare with other slider modules, there must be someone like the way.</source>
        <target>1. این اسلاید به شیوه‌ای متفاوت با سایر ماژول‌های اسلایدر کار خواهد کرد.</target>
      </trans-unit>
      <trans-unit id="R42rXuj" resname="2. You do not have to pay much attention to the dimensions of images.">
        <source>2. You do not have to pay much attention to the dimensions of images.</source>
        <target>2. نیازی نیست که به ابعاد تصاویر توجه زیادی کنید.</target>
      </trans-unit>
      <trans-unit id="27Dmqoi" resname="Settings for tempalte 2">
        <source>Settings for tempalte 2</source>
        <target>تنظیمات برای قالب 2</target>
      </trans-unit>
      <trans-unit id="MtbunC7" resname="Spacing between sliders and banners:">
        <source>Spacing between sliders and banners:</source>
        <target>فاصله بین اسلایدرها و بنرها:</target>
      </trans-unit>
      <trans-unit id="UgBk_Dg" resname="The width of slider column:">
        <source>The width of slider column:</source>
        <target>پهنای ستون اسلایدر:</target>
      </trans-unit>
      <trans-unit id="geoa_sN" resname="The banner column would take the rest.">
        <source>The banner column would take the rest.</source>
        <target>ستون بنر، بقیه‌ی فضا را اشغال خواهد کرد.</target>
      </trans-unit>
      <trans-unit id="tamxqeu" resname="Settings for tempalte 3">
        <source>Settings for tempalte 3</source>
        <target>تنظیمات برای قالب 3</target>
      </trans-unit>
      <trans-unit id="YmvdPqT" resname="How many sliders per view">
        <source>How many sliders per view</source>
        <target>تعداد اسلایدرها در هر نمایش</target>
      </trans-unit>
      <trans-unit id="0F2JwQh" resname="How many sliders per view:">
        <source>How many sliders per view:</source>
        <target>تعداد اسلایدرها در هر نمایش:</target>
      </trans-unit>
      <trans-unit id="AoYkl2L" resname="Auto">
        <source>Auto</source>
        <target>خودکار</target>
      </trans-unit>
      <trans-unit id="5hTTLkZ" resname="Use setings above">
        <source>Use setings above</source>
        <target>استفاده از تنظیمات بالا</target>
      </trans-unit>
      <trans-unit id="VeCj3jA" resname="Auto option allows you to upload images in different wide. An example is on demo .">
        <source>Auto option allows you to upload images in different wide. An example is on demo .</source>
        <target>گزینه خودکار به شما اجازه می دهد که تصاویر با پهنای متفاوت را آپلود کنید. یک نمونه در دمو وجود دارد.</target>
      </trans-unit>
      <trans-unit id="jNqvlId" resname="Centered slides:">
        <source>Centered slides:</source>
        <target>اسلایدهای وسط‌ چین شده:</target>
      </trans-unit>
      <trans-unit id="dLJexzR" resname="Distance between slides.">
        <source>Distance between slides.</source>
        <target>فاصله بین اسلایدها.</target>
      </trans-unit>
      <trans-unit id="ZSvMOke" resname="Item">
        <source>Item</source>
        <target>آیتم</target>
      </trans-unit>
      <trans-unit id="0Mmizne" resname="This does not work for template 3.">
        <source>This does not work for template 3.</source>
        <target>این برای قالب 3 کار نخواهد کرد.</target>
      </trans-unit>
      <trans-unit id="gblrIiI" resname="once a font has been added, you can use it everywhere without adding it again.">
        <source>once a font has been added, you can use it everywhere without adding it again.</source>
        <target>زمانی که یک فونت اضافه شود میتوانید آن را بدون نیاز به افزودن مجدد در هر جایی استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="Ooq8V6T" resname="Does not work for content from Advanced editor.">
        <source>Does not work for content from Advanced editor.</source>
        <target>برای محتوای ویرایشگر پیشرفته کار نخواهد کرد:</target>
      </trans-unit>
      <trans-unit id="QXYg4aX" resname="This option would be useful for full screen blocks.">
        <source>This option would be useful for full screen blocks.</source>
        <target>این گزینه برای بلوک های تمام صفحه کارآمد خواهد بود.</target>
      </trans-unit>
      <trans-unit id="C._7EwM" resname="This setting does not work for content from Advanced editor:">
        <source>This setting does not work for content from Advanced editor:</source>
        <target>این تنظیمات برای محتوای ویرایشگر پیشرفته کار نخواهد کرد:</target>
      </trans-unit>
      <trans-unit id="CVNFTKL" resname="Add a slideshow">
        <source>Add a slideshow</source>
        <target>افزودن یک اسلایدشو</target>
      </trans-unit>
      <trans-unit id="2UQgNhB" resname="Add an item">
        <source>Add an item</source>
        <target>افزودن یک آیتم</target>
      </trans-unit>
      <trans-unit id="8k94x36" resname="Edit group">
        <source>Edit group</source>
        <target>ویرایش گروه</target>
      </trans-unit>
      <trans-unit id="Ut91.Wd" resname="Add a banner">
        <source>Add a banner</source>
        <target>افزودن یک بنر</target>
      </trans-unit>
      <trans-unit id="Wn4kprX" resname="In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.">
        <source>In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.</source>
        <target>در بیشتر شرایط، محتوای داخل ادیتور پیشرفته، سفیدرنگ است، به همین خاطر شما نمیتوانید آن را ببینید. روی دکمه کلیک کنید تا بتوانید محتوا را مشاهده کنید.</target>
      </trans-unit>
      <trans-unit id="BnIdP_v" resname="This setting is only for hooks starting with &quot;Full width *&quot; in the above &quot;Show on&quot; dropdown list.">
        <source>This setting is only for hooks starting with "Full width *" in the above "Show on" dropdown list.</source>
        <target>این تنظیمات فقط برای هوک‌هایی است که در لیست پایین رونده «نمایش در» بالای این بخش، با "* Full width" شروع می‌شوند.</target>
      </trans-unit>
      <trans-unit id="gsn9uHL" resname="Height or min height(optional):">
        <source>Height or min height(optional):</source>
        <target>ارتفاع یا حداقل ارتفاع (اختیاری):</target>
      </trans-unit>
      <trans-unit id="VURDv4l" resname="If true, then active slide will be centered, not always on the left side.">
        <source>If true, then active slide will be centered, not always on the left side.</source>
        <target>اگر فعال باشد، اسلاید فعال وسط چین خواهد شد، نه همیشه در سمت چپ.</target>
      </trans-unit>
      <trans-unit id="xaabfif" resname="1. This slider will work in a different way comparing with other slider modules, there must be someone like the way.">
        <source>1. This slider will work in a different way comparing with other slider modules, there must be someone like the way.</source>
        <target>1. عملکرد این ماژول با دیگر ماژول‌های اسلایدر متفاوت است.</target>
      </trans-unit>
      <trans-unit id="NoZp5R_" resname="5. &quot;Transition style&quot; setting below would not take work for this slider.">
        <source>5. "Transition style" setting below would not take work for this slider.</source>
        <target>5. تنظیمات استایل حرکت در بالا، برای این اسلایدر کار نخواهد کرد.</target>
      </trans-unit>
      <trans-unit id="QvSV4Tn" resname="4. This module would work exactly like the &quot;Iosslider&quot; module which has been removed.">
        <source>4. This module would work exactly like the "Iosslider" module which has been removed.</source>
        <target>4. این ماژول دقیقا مانند «اسلایدر iOS» در پاندا 1، عمل می‌کند.</target>
      </trans-unit>
      <trans-unit id="jOTvt0V" resname="3. Images will be kind like cropped on small screen devices, some parts of your images may not be visible.">
        <source>3. Images will be kind like cropped on small screen devices, some parts of your images may not be visible.</source>
        <target>3. تصاویر در موبایل به صورت برش‌خورده خواهند بود و بعضی از قسمت‌های تصویر دیده نخواهند شد.</target>
      </trans-unit>
      <trans-unit id="Rz.sOyR" resname="2. The height of this slider would not decrease on samll screen devices. Images will be kind like cropped on small screen devices, some parts of your images may not be visible.">
        <source>2. The height of this slider would not decrease on samll screen devices. Images will be kind like cropped on small screen devices, some parts of your images may not be visible.</source>
        <target>2. ارتفاع این اسلایدر در دستگاه‌های کوچک کاهش نخواهد یافت بلکه به صورت برش‌خورده نمایش داده می‌شوند که ممکن است بعضی از قسمت‌های تصویر به درستی نمایش داده نشود.</target>
      </trans-unit>
      <trans-unit id="2Pw67yE" resname="1. Images you uploaded would be used as background images.">
        <source>1. Images you uploaded would be used as background images.</source>
        <target>1. تصاویری که شما آپلود می‌کنید به عنوان تصویر پس‌زمینه استفاده خواهند شد.</target>
      </trans-unit>
      <trans-unit id="IjxT_.T" resname="If this setting is enabled, images will be used as backgorund, images for mobile won\'t show out, because of no perfect way to show different background images on different types of devices.">
        <source>If this setting is enabled, images will be used as backgorund, images for mobile won\'t show out, because of no perfect way to show different background images on different types of devices.</source>
        <target>اگر این گزینه فعال باشد،تصاویر به عنوان تصویر پس زمینه لود خواهند شد و به همین خاطر تصویر در موبایل نمایش داده نمی‌شود چون راه مناسبی برای نمایش تصاویر پس زمینه در دستگاه‌های مختلف وجود ندارد.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
